Loading...
Searching...
No Matches
gsm_mncc_progress Struct Reference

`#include <mncc.h>`

## Data Fields

int | coding
int | location
int | descr

## Field Documentation

## coding

int gsm_mncc_progress::coding

Referenced by gsm48_decode_progress(), and gsm48_encode_progress().

## descr

int gsm_mncc_progress::descr

Referenced by gsm48_decode_progress(), and gsm48_encode_progress().

## location

int gsm_mncc_progress::location

Referenced by gsm48_decode_progress(), and gsm48_encode_progress().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h